.myButton {
	-moz-box-shadow:inset 0px 1px 0px 0px #f9eca0;
	-webkit-box-shadow:inset 0px 1px 0px 0px #f9eca0;
	box-shadow:inset 0px 1px 0px 0px #f9eca0;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #f0c911), color-stop(1, #f2ab1e) );
	background:-moz-linear-gradient( center top, #f0c911 5%, #f2ab1e 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f0c911', endColorstr='#f2ab1e');
	background-color:#f0c911;
	-webkit-border-top-left-radius:10px;
	-moz-border-radius-topleft:10px;
	border-top-left-radius:10px;
	-webkit-border-top-right-radius:10px;
	-moz-border-radius-topright:10px;
	border-top-right-radius:10px;
	-webkit-border-bottom-right-radius:10px;
	-moz-border-radius-bottomright:10px;
	border-bottom-right-radius:10px;
	-webkit-border-bottom-left-radius:10px;
	-moz-border-radius-bottomleft:10px;
	border-bottom-left-radius:10px;
	text-indent:0px;
	border:2px solid #9c1a00;
	display:inline-block;
	color:#9c1a00;
	font-family:Arial;
	font-size:20px;
	font-weight:bold;
	font-style:normal;
	height:61px;
	line-height:61px;
	width:170px;
	text-decoration:none;
	text-align:center;
	text-shadow:1px 1px 0px #ded17c;
}
.myButton:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #f2ab1e), color-stop(1, #f0c911) );
	background:-moz-linear-gradient( center top, #f2ab1e 5%, #f0c911 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f2ab1e', endColorstr='#f0c911');
	background-color:#f2ab1e;
}.myButton:active {
	position:relative;
	top:1px;
}


#container {
	background: #401942; /* Old browsers */
	background: -moz-radial-gradient(#772b49, #401942); /* FF3.6-15 */
	background: -webkit-radial-gradient(#772b49,#401942); /* Chrome10-25,Safari5.1-6 */
	background: radial-gradient(#772b49,#401942); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, */
	width: 100%!important;
    min-height: 100%!important;
    height: 100%!important;
    position: fixed!important;
    top: 0!important;
    left: 0!important;
    z-index: 2147483638!important;  
}

.ingame_ads_container{
	position: absolute!important;
    left: 50%!important;
    top: 40%!important;
    -ms-transform: translate(-50%,-50%)!important;
    -webkit-transform: translate(-50%,-50%)!important;
    transform: translate(-50%,-50%)!important;  
}


#button_container {
	cursor: pointer!important;
    position: relative!important;
    margin-top: 10px!important;
    left: 70%!important;
    -ms-transform: translateX(-50%)!important;
    -webkit-transform: translateX(-50%)!important;
    transform: translateX(-50%)!important;
}
#img_container {

}

.img_class{
	margin-top: 10px;
	left:24%;
	position: relative;
}